Quick Start to Stand-Alone Installation

How to Prepare for Installation
Quick Start to Stand-Alone Installation

This section provides step-by-step instructions about how to install AutoCAD on your system. You should read the entire Stand-Alone Installation Guide if you have any questions that are not addressed in this Quick Start section.

For information about installing network-licensed or multi-seat stand-alone versions of the program, see the Network Administrator's Guide.

Topics in this section

  • How to Prepare for Installation
  • How to Install and Run AutoCAD
  • How to Install and Start the CAD Manager Control Utility
Please send us your comment about this page


How to Prepare for Installation

Quick Start to Stand-Alone Installation
Quick Start to Stand-Alone Installation
How to Review System Requirements
Quick Start to Stand-Alone Installation >
How to Prepare for Installation

Before you install AutoCAD, you need to review the system requirements, understand administrative permission requirements, locate your AutoCAD 2009 serial number, and close all running applications. After you complete these tasks, you can install AutoCAD.

Topics in this section

  • How to Review System Requirements
  • How to Understand Administrative Permission Requirements
  • How to Install Multiple or Bundled Products
  • How to Locate Your AutoCAD 2009 Serial Number
  • How to Avoid Data Loss During Installation
  • How to Migrate Custom Settings from Previous Versions


How to Review System Requirements

How to Prepare for Installation
How to Prepare for Installation
How to Understand Administrative Permission Requirements
Quick Start to Stand-Alone Installation > How to Prepare for Installation >
How to Review System Requirements

Make sure that the computer on which you install AutoCAD meets the system requirements. If your system does not meet the system requirements, many problems can occur, both within AutoCAD and at the operating system level.

To review the system requirements, see System Requirements.


How to Understand Administrative Permission Requirements

How to Review System Requirements
How to Prepare for Installation
How to Install Multiple or Bundled Products
Quick Start to Stand-Alone Installation > How to Prepare for Installation >
How to Understand Administrative Permission Requirements

To install AutoCAD, you must have administrator permissions. You do not need to have domain administrative permissions. See your system administrator for information about administrative permissions.

To run AutoCAD, you do not need administrator permissions. You can run the program as a limited user.


How to Install Multiple or Bundled Products

How to Understand Administrative Permission Requirements
How to Prepare for Installation
How to Locate Your AutoCAD 2009 Serial Number
Quick Start to Stand-Alone Installation > How to Prepare for Installation >
How to Install Multiple or Bundled Products

Some Autodesk packages are comprised of multiple products or are part of multi-product bundles.

In the Installation wizard for packages containing multiple products, you can choose which products you want to install. During the install process, you are informed whether a copy of the software is already installed, you are also warned if your system does not meet the minimum system requirements for the product. Each product name is displayed on its own tabbed panel; you can configure them individually.

If you purchased a package that is a multi-product bundle, such as an educational or institutional package, you may have a package that includes several Autodesk products. For these bundled packages, an Installer Disk contains information for all the products in the package. The Installer Disk helps you install all of the products.


How to Locate Your AutoCAD 2009 Serial Number

How to Install Multiple or Bundled Products
How to Prepare for Installation
How to Avoid Data Loss During Installation
Quick Start to Stand-Alone Installation > How to Prepare for Installation >
How to Locate Your AutoCAD 2009 Serial Number

When you activate AutoCAD, you are prompted for your serial number. Your serial number is located on the outside of the product package. Make sure to have this number available before you activate the program so that you don't have to stop in the middle of the installation.


How to Avoid Data Loss During Installation

How to Locate Your AutoCAD 2009 Serial Number
How to Prepare for Installation
How to Migrate Custom Settings from Previous Versions
Quick Start to Stand-Alone Installation > How to Prepare for Installation >
How to Avoid Data Loss During Installation

The AutoCAD installation process may stop if some applications (such as Microsoft® Outlook® or virus-checking programs) are running. Close all running applications to avoid possible data loss.


How to Migrate Custom Settings from Previous Versions

How to Avoid Data Loss During Installation
How to Prepare for Installation
How to Install and Run AutoCAD
Quick Start to Stand-Alone Installation > How to Prepare for Installation >
How to Migrate Custom Settings from Previous Versions

You can migrate your custom settings and files from previous releases of AutoCAD (AutoCAD 2000 through AutoCAD 2009) to AutoCAD 2009. It is recommended that you migrate from a previous release when you first use AutoCAD 2009 or soon thereafter. Migrating right away prevents you from overwriting files or having to keep track of any custom settings you may make in the new release.

For more details regarding migration, see Migrate Custom Settings and Files from Previous Releases.


How to Install and Run AutoCAD

How to Migrate Custom Settings from Previous Versions
Quick Start to Stand-Alone Installation
How to Install AutoCAD
Quick Start to Stand-Alone Installation >
How to Install and Run AutoCAD

To use the product, you must install the product, register and activate it, and then launch it.

Topics in this section

  • How to Install AutoCAD
  • How to Register and Activate AutoCAD
  • How to Launch AutoCAD 2009


How to Install AutoCAD

How to Install and Run AutoCAD
How to Install and Run AutoCAD
How to Register and Activate AutoCAD
Quick Start to Stand-Alone Installation > How to Install and Run AutoCAD >
How to Install AutoCAD

AutoCAD ships on either a single DVD or three CDs. The installation process has been streamlined by means of the Installation wizard.

  1. Insert the AutoCAD DVD, or the first CD, into your computer's drive.
  2. In the AutoCAD Installation wizard, click Install Products.
  3. Follow the directions on each installation page.

    If installing from CDs, insert the remaining AutoCAD CDs when prompted, to complete the installation.

    Note When you select Install without making any changes, the Installation wizard asks you to confirm you want to continue installing using the default configuration. If you select Yes, a Typical installation takes place. For more information, see Install AutoCAD


How to Register and Activate AutoCAD

How to Install AutoCAD
How to Install and Run AutoCAD
How to Launch AutoCAD 2009
Quick Start to Stand-Alone Installation > How to Install and Run AutoCAD >
How to Register and Activate AutoCAD

After AutoCAD is installed, you can initiate the registration process by launching the product. When you launch AutoCAD, the Product Activation wizard is displayed. Follow the directions in the Product Activation wizard to register the product.

Make sure you have your product serial number available. You cannot register and activate AutoCAD without it.

NoteIf you are upgrading from an earlier release of AutoCAD, use your new serial number when you register and activate the new release.

For more information about registering AutoCAD, see Register and Activate AutoCAD.


How to Launch AutoCAD 2009

How to Register and Activate AutoCAD
How to Install and Run AutoCAD
How to Install and Start the CAD Manager Control Utility
Quick Start to Stand-Alone Installation > How to Install and Run AutoCAD >
How to Launch AutoCAD 2009

Assuming that you followed all of the previous steps outlined in this Quick Start section, you can launch AutoCAD and start taking advantage of its new and updated features. For more information about the new features, see the New Features Workshop after you launch the product.

You can start AutoCAD in the following ways:

  • Desktop shortcut icon. When you install AutoCAD, an AutoCAD 2009 shortcut icon is placed on your desktop unless you cleared that option during installation. Double-click the AutoCAD 2009 icon to start AutoCAD.
  • Start menu. On the Start menu (Windows), click All Programs (or Programs) [image] Autodesk [image] AutoCAD 2009 [image] AutoCAD 2009.
  • Location where AutoCAD is installed. If you have administrative permissions, you can run AutoCAD in the location where you installed it. If you are a limited-rights user, you must run AutoCAD from the Start menu or from the desktop shortcut icon. If you want to create a custom shortcut, make sure that the Start In directory for the shortcut points to a directory where you have write permissions.


How to Install and Start the CAD Manager Control Utility

How to Launch AutoCAD 2009
Quick Start to Stand-Alone Installation
Move to AutoCAD 2009 from a Previous or Same Release
Quick Start to Stand-Alone Installation >
How to Install and Start the CAD Manager Control Utility

Using the Autodesk CAD Manager Control utility, CAD managers can selectively control which users have access to Internet-based content and information from DesignCenter Online, Communication Center, and the Subscription Center. They can also determine if users receive notification when reported errors are resolved.

How to install the CAD Manager Control utility

  1. Insert the product DVD, or the first CD, into your computer's drive.
  2. In the Installation wizard, click Install Tools and Utilities.
  3. On the Select the Products to Install page, select Autodesk CAD Manager Tools, click Next.
  4. Review the Autodesk software license agreement for your country or region. You must accept this agreement to proceed with the installation. Select your country or region, click I Accept, and then click Next.
    NoteIf you do not agree to the terms of the license and want to terminate the installation, click Cancel.
  5. On the Review - Configure - Install page, click Install if you want to accept the default install location.

    When you select Install without making any changes, the Installation wizard asks you to reconfirm you want to continue installing using the default configuration.

    If you want the utility installed in a different installation path, click Configure, set the path, click Configuration Complete and then Install.

  6. When the Installation Complete page is displayed, click Finish.

How to start the CAD Manager Control utility

  1. On the Start menu (Windows), click All Programs (or Programs) [image] Autodesk [image] CAD Manager Tools [image] CAD Manager Control Utility.
  2. Select the product you want to modify. Click OK.


Move to AutoCAD 2009 from a Previous or Same Release

How to Install and Start the CAD Manager Control Utility
Migrate Custom Settings and Files from Previous Releases
Move to AutoCAD 2009 from a Previous or Same Release

If you have a previous version of AutoCAD installed on your system, you can install AutoCAD 2009 and keep other versions of the program on the same system. This is called a side-by-side installation. If you've purchased an upgrade version of AutoCAD, you are required to uninstall the previous version within 120 days of installing AutoCAD 2009. See your license agreement for more information.

In this section, you learn about migrating from previous releases, using customized files from previous releases, and locating customized files.

Topics in this section

  • Migrate Custom Settings and Files from Previous Releases
  • Export and Import Custom Settings from the Same Release
  • Locate Customized Files


Migrate Custom Settings and Files from Previous Releases

Move to AutoCAD 2009 from a Previous or Same Release
Move to AutoCAD 2009 from a Previous or Same Release
Migrate Custom Settings
Move to AutoCAD 2009 from a Previous or Same Release >
Migrate Custom Settings and Files from Previous Releases

You can migrate your custom settings and files from previous releases of AutoCAD (AutoCAD 2000 through AutoCAD) to AutoCAD 2009. It is recommended that you migrate from a previous release when you first use AutoCAD 2009 or soon thereafter. Migrating right away prevents you from overwriting files or having to keep track of any custom settings you may make in the new release.

You can use the following tools to migrate settings and files:

  • Migrate Custom Settings dialog box. Migrates user profiles, CUI files, AutoCAD and user-defined linetype files, AutoCAD and user-defined hatch patterns, and the acad.pgp file (a file that stores command definitions and aliases). The Migrate Custom Settings dialog box is displayed when you start AutoCAD for the first time. You can also migrate settings later from the Start menu (Windows).
  • Customize User Interface dialog box. Converts legacy menu files (MNU and MNS) to the CUI format while leaving the original MNU or MNS file unchanged. Migrating user interface elements, transferring data between customized files, and customizing user interface elements are simplified in this dialog box. For more information about the CUI format and how migration of menu files has been simplified, see Customize the User Interface in the Customization Guide.
  • Migration tools. Aid migration of settings or files that cannot be automatically migrated (such as AutoLISP® files and the accompanying MNL files) or that require you to make a decision about which files to migrate (such as which files in a set of drawing files). Download these migration tools by visiting www.autodesk.com and then performing a search on Migration Tools.
NoteFor information about customizing files and settings, see the Customization Guide, accessible from the Documentation link on the AutoCAD 2009 Installation wizard and in the Help system.

Topics in this section

  • Migrate Custom Settings
  • Use Migration Tools


Migrate Custom Settings

Migrate Custom Settings and Files from Previous Releases
Migrate Custom Settings and Files from Previous Releases
View the Migration Log File
Move to AutoCAD 2009 from a Previous or Same Release > Migrate Custom Settings and Files from Previous Releases >
Migrate Custom Settings

If you install AutoCAD 2009 on a computer where a previous release of AutoCAD (AutoCAD 2000 through AutoCAD) is installed, you can migrate some custom settings from a previous release to AutoCAD 2009.

Migrate the user profile. This file contains drawing environment settings such as screen color, cursor size, command line window font, and the dictionary to use for checking spelling. The user profile file also includes the folders in which AutoCAD searches for support, driver, customization, and other files. If you customized files in a location other than the default AutoCAD location, the path to the location is migrated. The files themselves do not get migrated.

Migrate linetypes, hatch patterns, and command aliases that you created. The data from these files is added to a user-defined section of the AutoCAD 2009 files, to make it easy for you to find this information and migrate this data to future releases. You cannot use the Migrate Custom Settings dialog box to migrate shell commands or comments that you made to your acad.pgp file.

NoteIf you have made changes to partial plotter configuration (PC3) files that are located in a custom folder, those files are migrated to the AutoCAD 2009 PC3 folder, which is located under your custom PC3 folder. PC3 files are migrated to a separate folder to maintain backward compatibility with previous AutoCAD releases.

The following table lists the files that are migrated with the Migrate Custom Settings dialog box, a description of each file, and file details to help you decide if you want to migrate a file.

Files Migrated with the Migrate Custom Settings Dialog Box

File Name

File Description

Details

*.arg

Used to back up user profile information from the system registry. The ARG file is not migrated. Registry settings are migrated.

Changes you make to your user profile are stored in the system registry and are migrated.

*.lin

Stores your user-defined linetypes.

User-defined linetype files are migrated.

acad.lin

Contains standard linetype definitions (an AutoCAD library file).

The file itself is not migrated; however, any linetypes that you created in this file are migrated to the AutoCAD 2009 acad.lin file, in the User Defined Linetypes section of the file.

acadiso.lin

Contains metric linetype definitions (an AutoCAD library file).

The file itself is not migrated; however, any linetypes that you created in this file are migrated to the AutoCAD 2009 acadiso.lin file, in the User Defined Linetypes section of the file.

*.pat

Stores user-defined hatch patterns.

User-defined hatch pattern files are migrated.

acad.pat

Contains standard hatch pattern definitions (an AutoCAD library file).

The file itself is not migrated; however, any hatch patterns that you created in this file are copied to the AutoCAD 2009 acad.pat file, in the User Defined Hatch Patterns section of the file.

acadiso.pat

Contains metric hatch pattern definitions (an AutoCAD library file).

The file itself is not migrated; however, any metric hatch patterns that you created in this file are copied to the AutoCAD 2009 acadiso.pat file, in the User Defined Hatch Patterns section of the file.

acad.pgp

Stores shell commands and command alias definitions (a program parameters file in ASCII text form).

The file itself is not migrated; however, any command aliases you created in this file are copied to the AutoCAD 2009 acad.pgp file.

*.mnu

Contains menu customization from a version of AutoCAD earlier than AutoCAD 2006.

The file itself is not migrated; however, a copy of the file is created and then is converted into a CUI file with the same name. The new CUI file is placed in the same folder as the main CUI file. A MNU file is converted when a MNS file with the same name is not found.

*.mns

Contains menu customization from a version of AutoCAD earlier than AutoCAD 2006.

The file itself is not migrated; however, a copy of the file is created and then is converted into a CUI file with the same name. The new CUI file is placed in the same folder as the main CUI file. A MNS file is converted when a MNU file with the same name is present or not.

*.cui

Contains customizations from a version of AutoCAD starting with AutoCAD 2006.

If the CUI file is supplied by Autodesk, the custom changes made to the file are migrated to the newer version of the CUI file.

If the CUI file is not supplied by Autodesk, the file is migrated and is copied to where the main CUI file is located, unless the CUI file is in a network location. In that case, the file is migrated but is not copied to the location of the main CUI file.

Enterprise CUI files are not migrated automatically. You must migrate them manually.

Before the MNU, MNS, and CUI files are migrated, a backup copy of each file is saved in the following directory:

\Documents and Settings\<user profile>\Application Data\Autodesk\<product version>\<release number>\<language>\Previous Version Custom Files

NoteOther custom settings and files can be migrated using Autodesk migration tools. For more information about migration tools, see Use Migration Tools.

To migrate custom settings when you start AutoCAD 2009

  1. Start AutoCAD 2009.
  2. In the Migrate Custom Settings dialog box, in the Migrate Settings From list, select the AutoCAD release from which you want to migrate your custom settings.
  3. In the Settings and Files to Migrate box, select the custom files that you want to migrate.
  4. Click OK.
  5. In the Migrate Custom Settings message, click OK to view the log file, or click No if you do not want to view the log file now.
    NoteYou can view the log file at another time. For information about accessing the log file at another time, see View the Migration Log File.

Each time the Migrate Custom Settings dialog box is used, AutoCAD resets the program’s default CUI file from the UserDataCache folder and then migrates any customization done in a previous release forward.

To migrate custom settings from the Start menu (Windows)

  1. Click Start menu (Windows) [image] All Programs (or Programs) [image] Autodesk [image] AutoCAD 2009 [image] Migrate Custom Settings [image] Migrate From a Previous Release.
  2. In the Migrate Custom Settings dialog box, in the Migrate Settings From list, select the AutoCAD release from which you want to migrate your custom settings.
  3. In the Settings and Files to Migrate box, select the custom files that you want to migrate.
  4. Click OK.
  5. In the Migrate Custom Settings message, click OK to view the log file, or click No if you do not want to view the log file.
NoteTo be accessible, pull-down menus that are migrated from a MNU/MNS file to a CUI file need to be added to a workspace.

Topics in this section

  • View the Migration Log File
  • Restore AutoCAD 2009 Profiles After Migrating Files from an Earlier Release


View the Migration Log File

Migrate Custom Settings
Migrate Custom Settings
Restore AutoCAD 2009 Profiles After Migrating Files from an Earlier Release
Move to AutoCAD 2009 from a Previous or Same Release > Migrate Custom Settings and Files from Previous Releases > Migrate Custom Settings >
View the Migration Log File

The migration log file (migration.xml) provides specific information about any settings or files that were not successfully migrated to AutoCAD 2009. The log file shows all the files that were successfully copied from a previous version to AutoCAD 2009. It also provides information about files that were not successfully migrated. Use the log for troubleshooting if there are unwanted or unexpected results in your AutoCAD 2009 profiles.

After you use the Migrate Custom Settings dialog box to migrate custom settings and files, a message is displayed from which you open the migration log file. You can view the migration log file at that time. You can also navigate to the file if you want to view the log details another time.

To locate and view the migration log file

  1. In Windows Explorer, navigate to the following location:

    \Documents and Settings\<user profile>\Application Data\Autodesk\<product version>\<release number>\<language>\Migration.

  2. Double-click migration.xml to open the file, and view the details of your migration.


Restore AutoCAD 2009 Profiles After Migrating Files from an Earlier Release

View the Migration Log File
Migrate Custom Settings
Use Migration Tools
Move to AutoCAD 2009 from a Previous or Same Release > Migrate Custom Settings and Files from Previous Releases > Migrate Custom Settings >
Restore AutoCAD 2009 Profiles After Migrating Files from an Earlier Release

After you migrate your profiles from an earlier AutoCAD release, you may want to restore the AutoCAD 2009 default profile settings.

To restore the AutoCAD 2009 default profiles

  1. Click Tools menu [image] Options.
  2. In the Options dialog box, Profiles tab, click the profile you want to restore, and then click Reset.
  3. Click Yes. The profile is reset to the AutoCAD 2009 default profile.


Use Migration Tools

Restore AutoCAD 2009 Profiles After Migrating Files from an Earlier Release
Migrate Custom Settings and Files from Previous Releases
Export and Import Custom Settings from the Same Release
Move to AutoCAD 2009 from a Previous or Same Release > Migrate Custom Settings and Files from Previous Releases >
Use Migration Tools

Migration tools take the guesswork out of updating your custom files from previous releases. The tools help you to share drawings when you upgrade to a new release of AutoCAD. You can download the migration tools in several languages from the Autodesk website.

NoteBecause these are public tools, product support for them is limited to the Autodesk discussion groups.

The migration tools are as follows:

  • DWG TrueView 2009. You can view, plot, and convert any AutoCAD or AutoCAD-based drawing file for compatibility with AutoCAD Release 14, AutoCAD 2000, AutoCAD 2004, and AutoCAD 2007 drawing file formats.
  • ScriptPro. Facilitates scripting in AutoCAD. Using ScriptPro, you can apply a set of commands to multiple drawings by simply specifying a script file and the list of drawings to which you want to apply the script.
  • AutoLISP Compatibility Analyzer. Details AutoCAD 2009 compatibility issues found in AutoLISP files and the accompanying menu (MNL) files. When a compatibility issue is found, the tool provides an explanation of the issue and suggestions on how to correct it.


Export and Import Custom Settings from the Same Release

Use Migration Tools
Move to AutoCAD 2009 from a Previous or Same Release
Export Custom Settings
Move to AutoCAD 2009 from a Previous or Same Release >
Export and Import Custom Settings from the Same Release

You can export your custom settings between systems running the same release of AutoCAD, or export the custom settings and later re-import them on the same computer if you need to reinstall AutoCAD. When exporting custom settings, a migration package is created that contains an XML file. This file contains custom settings, a listing of the custom files from local locations used with AutoCAD, and optionally, custom files in network locations.

The migration package is a ZIP file archive, so it has the file extension ZIP. During the import process, you select the ZIP file archive that contains the exported custom settings you want to merge onto your computer.

The following table lists the file types that are most commonly included in the migration package that is created from the Export Custom Settings dialog box.

Most Common File Types Included in the Migration Package
File Name | File Description
*.xml | Information about the user profiles in the product and the original locations of the files in the export package.
*.lin | Linetype definitions.
*.pat | Hatch pattern definitions.
*.pgp | Shell commands and command alias definitions.
*.pc3 | Configuration information for a plotter or printer.
*.pmp | Calibration and paper size settings that are used with a PC3 file.
*.ini | Configuration settings for some features.
*.shx | Information about text characters or shapes used with linetype definitions.
*.mln | Multiline style definitions.
*.ctb | Settings used to control the appearance of objects when plotting; the settings are arranged by the colors of the AutoCAD Color Index (ACI) system.
*.stb | Settings used to control the appearance of objects when plotting; the settings are grouped into names that can be assigned to a layer or object.
*.cui | Information for commands and user interface elements.
*.mnl | AutoLISP commands and procedures that a customization file is dependent on; must have the same name as a customization file in order to be loaded by the product.
*.fmp | Information about font mappings for True Type Fonts used in the In-place Text Editor.
*.cus | Custom dictionary entries.
*.psf | Information about font substitution when exporting to a Postscript file.
*.bmp | Image used for a command in a customization file.
*.atc | Tools defined on a tool palette and the tool palette catalog. The file is not migrated from release to release, but is from computer to computer with the migration package.
*.aws | Order of the tools as they appear on a tool palette and other local settings. The file is not migrated from release to release, but is from computer to computer with the migration package.

The following table lists the file types that are not included in the migration package that is created from the Export Custom Settings dialog box.

Some of the File Types Not Included in the Migration Package
File Name | File Description
*.udl | Data connection settings used with dbConnect.
*.fdc | Definitions for fields; should not be modified.
*.dcl | Definitions for custom dialog boxes used with AutoLISP, ADS, or ObjectARX applications.
*.lli | Landscape library; this file type is no longer supported due to the removal of the LANDSCAPE command.
*.mli | Render material library; this file type is no longer supported due to changes to the MATERIALS command.
*.mnr | Resource images for a customization file; must have the same name as a customization file in order to be loaded by the product. The file is not included because it is auto-generated by the product when it is not present.
*.unt | Unit definitions used for converting a value from one unit type to another.
NoteFor information about customizing files and settings, see the Customization Guide, accessible from the Documentation link on the AutoCAD 2009 Installation wizard and in the Help system.

Topics in this section

  • Export Custom Settings
  • Import Custom Settings


Export Custom Settings

Export and Import Custom Settings from the Same Release
Export and Import Custom Settings from the Same Release
Import Custom Settings
Move to AutoCAD 2009 from a Previous or Same Release > Export and Import Custom Settings from the Same Release >
Export Custom Settings

When exporting custom settings, the custom files stored locally and all user profiles are exported to a migration package. You have the option to include custom files that are stored in network locations. During the creation of the migration package, you do not have any control over which types of files are included in the migration package.

The Export Custom Settings dialog box is used to create the migration package so it can be imported to another computer or the same computer running the same release of the product.

NoteYou must launch AutoCAD at least once before you can export custom settings to a migration package.

To export custom settings

  1. Click Start menu (Windows) [image] All Programs (or Programs) [image] Autodesk [image] AutoCAD 2009 [image] Migrate Custom Settings [image] Export AutoCAD 2009 Settings.
  2. In the Export Custom Settings dialog box, select the Include Custom Files in Networked Locations option if you have files in network locations that you want included in the migration package that is created.

  3. Click Export.
  4. In the Export Custom Settings file navigation dialog box, enter a name and specify a location for the migration. Click Open.

    A new ZIP file is created.

  5. In the confirmation message box, click OK.


Import Custom Settings

Export Custom Settings
Export and Import Custom Settings from the Same Release
Locate Customized Files
Move to AutoCAD 2009 from a Previous or Same Release > Export and Import Custom Settings from the Same Release >
Import Custom Settings

By importing a migration package, you can configure AutoCAD in the same way as other computers that are running the same release of the product. Upon the successful import of the migration package, a message box is displayed giving you the option of viewing the migration log that is created. If any errors are encountered during the import process, they are logged in the migration log.

If files from a network location were added during the creation of a migration package, the files are copied to a different location only when the original network locations are not available when importing a migration package. If the files from a network location are found in the same location on the network, the files are not copied to the network location and are ignored during import.

During the import process, if the user profile <<Unnamed Profile>> exists, the user profile is automatically backed up before the migration package is imported. Local paths that exist as part of a user profile in a migration package are created automatically during the import process, but paths that are on a network drive or a drive that uses removable media are not created automatically.

NoteYou must launch AutoCAD at least once before you can import a migration package.

To import custom settings from a computer with the same release of AutoCAD

  1. Click Start menu (Windows) [image] All Programs (or Programs) [image] Autodesk [image] AutoCAD 2009 [image] Migrate Custom Settings [image] Import AutoCAD 2009 Settings.
  2. In the Import Custom Settings file navigation dialog box, select the ZIP file that contains the custom settings that were exported. Click Open.
  3. On the AutoCAD 2009 message box, click OK.

    Optionally, select the Display Log File After Closing This Dialog option before clicking OK to display the log file that was created during the importing of the migration package.

To view the migration log after custom settings imported

  1. In Windows Explorer, navigate to the following location:

    \Documents and Settings\<user profile>\Application Data\Autodesk\<product version>\<release number>\<language>\Migration.

  2. Double-click migration.xml to open the file and view the details of your migration.


Locate Customized Files

Import Custom Settings
Move to AutoCAD 2009 from a Previous or Same Release
Locate Data Link Files
Move to AutoCAD 2009 from a Previous or Same Release >
Locate Customized Files

Beginning with AutoCAD 2004, the location of some of your customized files has changed. The reasons for the file location changes include the following:

  • Limited user rights on a workstation. You can run AutoCAD as a limited user. This means that you no longer need power user or Administrator permissions to run AutoCAD once it is installed.
  • Roaming profiles. Roaming profiles allow you to log on to any computer within a network and retain your user settings. Some files, such as your personal settings and documents, follow you from computer to computer, while other files, such as templates (including Publish to Web templates), reside only on your system.

    If roaming profiles are allowed on your network, your “roamable” files are located in the \Application Data\Autodesk\<Product Version> folder, and your “nonroamable” files are located in the \Local Settings\Application Data\Autodesk\<Product Version> folder.

NoteIn some operating systems, the folders that are located under your profile are hidden by default. To display these files, you may need to change your display settings. On the Start menu, click Control Panel [image] Folder Options. In the Folder Options dialog box, on the View tab, click Show Hidden Files and Folders.

Topics in this section

  • Locate Data Link Files
  • Locate Plot Style Files
  • Locate Plotter Files
  • Locate the PMP File
  • Locate Support Files
  • Locate Drawing Template Files
  • Locate Texture Files


Locate Data Link Files

Locate Customized Files
Locate Customized Files
Locate Plot Style Files
Move to AutoCAD 2009 from a Previous or Same Release > Locate Customized Files >
Locate Data Link Files

Beginning with AutoCAD 2004, the default location of your data link files has changed. For information about the default location of these files, see Locate Customized Files.

NoteIn some operating systems, the folders that are located under your profile are hidden by default. To display these files, you may need to change your display settings. On the Start menu, click Control Panel [image] Folder Options. In the Folder Options dialog box, on the View tab, click Show Hidden Files and Folders.

To locate your data link files

  1. Click Start menu (Windows) [image] All Programs (or Programs) [image] Autodesk [image] AutoCAD 2009 [image] AutoCAD 2009.
  2. Click Tools menu [image] Options.
  3. In the Options dialog box, Files tab, click the plus sign (+) to the left of Data Sources Location.
  4. Under Data Sources Location, click the path name to view the location of your data link files.
    NoteThe changes you make do not take effect until you restart the program.


Locate Plot Style Files

Locate Data Link Files
Locate Customized Files
Locate Plotter Files
Move to AutoCAD 2009 from a Previous or Same Release > Locate Customized Files >
Locate Plot Style Files

Beginning with AutoCAD 2004, the default location of your plot style files has changed. For information about the default location of these files, see Locate Customized Files.

NoteIn some operating systems, the folders that are located under your profile are hidden by default. To display these files, you may need to change your display settings. On the Start menu, click Control Panel [image] Folder Options. In the Folder Options dialog box, on the View tab, click Show Hidden Files and Folders.

To locate your plot style files

  1. Click Start menu (Windows) [image] All Programs (or Programs) [image] Autodesk [image] AutoCAD 2009 [image] AutoCAD 2009.
  2. Click Tools menu [image] Options.
  3. In the Options dialog box, Files tab, click the plus sign (+) to the left of Printer Support File Path.
  4. Click the plus sign (+) to the left of the Plot Style Table Search Path file.
  5. Under Plot Style Table Search Path, click the path name to view the location of your plot style files.
NoteYou can also locate your plot style files by entering stylesmanager on the AutoCAD command line.


Locate Plotter Files

Locate Plot Style Files
Locate Customized Files
Locate the PMP File
Move to AutoCAD 2009 from a Previous or Same Release > Locate Customized Files >
Locate Plotter Files

Beginning with AutoCAD 2004, the default location of your plotter files has changed. For information about the default location of these files, see Locate Customized Files.

NoteIn some operating systems, the folders that are located under your profile are hidden by default. To display these files, you may need to change your display settings. On the Start menu, click Control Panel [image] Folder Options. In the Folder Options dialog box, on the View tab, click Show Hidden Files and Folders.

To locate your plotter files

  1. Click Start menu (Windows) [image] All Programs (or Programs) [image] Autodesk [image] AutoCAD 2009 [image] AutoCAD 2009.
  2. Click Tools menu [image] Options.
  3. In the Options dialog box, Files tab, click the plus sign (+) to the left of Printer Support File Path.
  4. Click the plus sign (+) to the left of Printer Configuration Search Path.
  5. Under Printer Configuration Search Path, click the path name to view the location of your plotter files.
NoteYou can also locate your plotter files by entering plottermanager on the AutoCAD command line.


Locate the PMP File

Locate Plotter Files
Locate Customized Files
Locate Support Files
Move to AutoCAD 2009 from a Previous or Same Release > Locate Customized Files >
Locate the PMP File

Beginning with AutoCAD 2004, the default location of your PMP file has changed. For information about the default location of this file, see Locate Customized Files.

NoteIn some operating systems, the folders that are located under your profile are hidden by default. To display these files, you may need to change your display settings. On the Start menu, click Control Panel [image] Folder Options. In the Folder Options dialog box, on the View tab, click Show Hidden Files and Folders.

To locate your PMP file

  1. Click Start menu (Windows) [image] All Programs (or Programs) [image] Autodesk [image] AutoCAD 2009 [image] AutoCAD 2009.
  2. Click Tools menu [image] Options.
  3. In the Options dialog box, Files tab, click the plus sign (+) to the left of Printer Support File Path.
  4. Under Printer Description File Search Path, click the path name to view the location of your PMP file.


Locate Support Files

Locate the PMP File
Locate Customized Files
Locate Drawing Template Files
Move to AutoCAD 2009 from a Previous or Same Release > Locate Customized Files >
Locate Support Files

Beginning with AutoCAD 2004, the default location for some of your support files has changed. For information about the default location of these files, see Locate Customized Files.

Support files include the following:

  • Configuration file (acad2009.cfg)
  • Customization file (acad.cui)
  • Custom icon files
  • Help and miscellaneous files
  • Font mapping file (acad.fmp)
  • Alternate font file (simplex.shx)
  • Support path files (acad.dcl, acad.lin, acad.mnl, acad.pat, acad.pgp, acad.psf, acad.unt, acadiso.lin, acadiso.pat, ase.dcl, base.dcl, dbcon.cui, doshelp.dcl, and gdt.shx)
NoteIn some operating systems, the folders that are located under your profile are hidden by default. To display these files, you may need to change your display settings. On the Start menu, click Control Panel [image] Folder Options. In the Folder Options dialog box, on the View tab, click Show Hidden Files and Folders.

To find the default location of the configuration file

  1. Click Start menu (Windows) [image] All Programs (or Programs) [image] Autodesk [image] AutoCAD 2009 [image] AutoCAD 2009.
  2. Click Tools menu [image] Options.
  3. In the Options dialog box, Files tab, click the plus sign (+) to the left of Help and Miscellaneous File Names.
  4. Click the plus sign (+) to the left of Configuration File.
  5. Under Configuration File, click the path name to view the location of your configuration file.

To find the default location of the customization files

  1. Click Start menu (Windows) [image] All Programs (or Programs) [image] Autodesk [image] AutoCAD 2009 [image] AutoCAD 2009.
  2. Click Tools menu [image] Options.
  3. In the Options dialog box, Files tab, click the plus sign (+) to the left of Customization Files.
  4. Click the plus sign (+) to the left of Main Customization File.
  5. Under Main Customization File, click the path name to view the location of your main customization file.
  6. Click the plus sign (+) to the left of Enterprise Customization File.
  7. Under Enterprise Customization File, click the path name to view the location of your enterprise customization files.
    NoteBy default, the path to an enterprise customization file is empty until you define the file. For more information about defining a customization file, see “Customize the User Interface” in the Customization Guide.

To find the default location of the custom icon files

  1. Click Start menu (Windows) [image] All Programs (or Programs) [image] Autodesk [image] AutoCAD 2009 [image] AutoCAD 2009.
  2. Click Tools menu [image] Options.
  3. In the Options dialog box, Files tab, click the plus sign (+) to the left of Customization Files.
  4. Under Custom Icon Location, click the path name to view the location for the custom button image files used with your customization files.

To find the default location of the Help and miscellaneous files

  1. Click Start menu (Windows) [image] All Programs (or Programs) [image] Autodesk [image] AutoCAD 2009 [image] AutoCAD 2009.
  2. Click Tools menu [image] Options.
  3. In the Options dialog box, Files tab, click the plus sign (+) to the left of Help and Miscellaneous File Names to expand the list.
  4. Click the plus sign (+) to the left of the file you want to locate, and then click the path name to view the location of the files.

To find the default location of the font mapping file

  1. Click Start menu (Windows) [image] All Programs (or Programs) [image] Autodesk [image] AutoCAD 2009 [image] AutoCAD 2009.
  2. Click Tools menu [image] Options.
  3. In the Options dialog box, Files tab, click the plus sign (+) to the left of Text Editor, Dictionary, and Font File Names.
  4. Click the plus sign (+) to the left of Font Mapping File.
  5. Under Font Mapping File, click the path name to view the location of your font mapping file.

To find the default location of the alternate font file

  1. Click Start menu (Windows) [image] All Programs (or Programs) [image] Autodesk [image] AutoCAD 2009 [image] AutoCAD 2009.
  2. Click Tools menu [image] Options.
  3. In the Options dialog box, Files tab, click the plus sign (+) to the left of Text Editor, Dictionary, and Font File Names.
  4. Click the plus sign (+) to the left of Alternate Font File.
  5. Under Alternate Font File, click the path name to view the location of your alternate font file.

To find the default location of the support path files

  1. Click Start menu (Windows) [image] All Programs (or Programs) [image] Autodesk [image] AutoCAD 2009 [image] AutoCAD 2009.
  2. Click Tools menu [image] Options.
  3. In the Options dialog box, Files tab, click the plus sign (+) to the left of Support File Search Path.
  4. Under Support File Search Path, click a path name to view the location of your support files.


Locate Drawing Template Files

Locate Support Files
Locate Customized Files
Locate Texture Files
Move to AutoCAD 2009 from a Previous or Same Release > Locate Customized Files >
Locate Drawing Template Files

Beginning with AutoCAD 2004, the default location of your drawing template files has changed. For information about the default location of these files, see Locate Customized Files.

NoteIn some operating systems, the folders that are located under your profile are hidden by default. To display these files, you may need to change your display settings. On the Start menu, click Control Panel [image] Folder Options. In the Folder Options dialog box, on the View tab, click Show Hidden Files and Folders.

To locate your drawing template files

  1. Click Start menu (Windows) [image] All Programs (or Programs) [image] Autodesk [image] AutoCAD 2009 [image] AutoCAD 2009.
  2. Click Tools menu [image] Options.
  3. In the Options dialog box, Files tab, click the plus sign (+) to the left of Template Settings.
  4. Under Template Settings, click the plus sign (+) to the left of Drawing Template File Location.
  5. Under Drawing Template File Location, click the path name to view the location of your drawing template files.


Locate Texture Files

Locate Drawing Template Files
Locate Customized Files
Install Autodesk Products for an Individual User
Move to AutoCAD 2009 from a Previous or Same Release > Locate Customized Files >
Locate Texture Files

Beginning with AutoCAD 2004, the default location of your texture files has changed. For information about the default location of these files, see Locate Customized Files.

NoteIn some operating systems, the folders that are located under your profile are hidden by default. To display these files, you may need to change your display settings. On the Start menu, click Control Panel [image] Folder Options. In the Folder Options dialog box, on the View tab, click Show Hidden Files and Folders.

To locate your texture files

  1. Click Start menu (Windows) [image] All Programs (or Programs) [image] Autodesk [image] AutoCAD 2009 [image] AutoCAD 2009.
  2. Click Tools menu [image] Options.
  3. In the Options dialog box, Files tab, click the plus sign (+) to the left of Texture Maps Search Path.
  4. Under Texture Maps Search Path, click the path name to view the location of your texture files.


Install Autodesk Products for an Individual User

Locate Texture Files
The AutoCAD 2009 Installation Wizard
Install Autodesk Products for an Individual User

This section provides instructions for installing and activating your Autodesk product(s) for an individual user on a stand-alone computer. For information about installing network-licensed or multi-seat stand-alone versions of the program, see the Network Administrator's Guide, located on the Documentation tab of the Installation wizard and in the Help system.

Topics in this section

  • The AutoCAD 2009 Installation Wizard
  • System Requirements
  • Install AutoCAD
  • Register and Activate AutoCAD
  • Add or Remove Features
  • Reinstall or Repair AutoCAD
  • Uninstall AutoCAD
  • Features that Require Design Review


The AutoCAD 2009 Installation Wizard

Install Autodesk Products for an Individual User
Install Autodesk Products for an Individual User
System Requirements
Install Autodesk Products for an Individual User >
The AutoCAD 2009 Installation Wizard

The AutoCAD Installation Wizard contains all installation-related material in one place. From the Installation wizard, you can access user documentation, install the product and supplemental tools, view support solutions, and learn about deploying your product on a network.

NoteDepending upon your locale, AutoCAD ships on either a single DVD or three CDs. Insert the AutoCAD 2009 DVD or CD 1 to start the installation process. Follow the prompts to complete the installation. As long as the DVD or CD 1 is in the drive, you can access documentation by clicking the documentation link.
  • Review installation documentation before you install. You can access system requirements, the AutoCAD Stand-Alone Installation Guide, and the Readme.chm file before you install your product. Click the Read the Documentation link and click a document you want to view.
    NoteTo view or print any files with an extension of .pdf, Adobe® Reader must be installed on your computer. If you do not have Adobe Reader, you can download the latest version by visiting www.adobe.com.
  • Install AutoCAD. From the Installation wizard, click Install Products. Follow the on-screen instructions to complete the installation.


System Requirements

The AutoCAD 2009 Installation Wizard
Install Autodesk Products for an Individual User
Install AutoCAD
Install Autodesk Products for an Individual User >
System Requirements

Before you install your product on a stand-alone computer, make sure that your computer meets the minimum system requirements.

Whether the Windows operating system is the 32-bit or the 64-bit version is automatically detected when installing AutoCAD. The appropriate version of AutoCAD will be installed. The 32-bit version of AutoCAD cannot be installed on a 64-bit version of Windows.

See the following table for hardware and software requirements.

Hardware and software requirements

Hardware/Software

Requirement

Notes

Operating system

32-Bit

Windows Vista Enterprise

Windows Vista Business

Windows Vista Ultimate

Windows Vista Home Premium

Windows XP Professional, Service Pack 2

Windows XP Home, Service Pack 2

64-Bit

Windows Vista Enterprise

Windows Vista Business

Windows Vista Ultimate

Windows Vista Home Premium

Windows XP Professional

It is recommended that non-English language versions of AutoCAD be installed on an operating system with a user interface language that matches the code page of the AutoCAD language. A code page provides support for character sets used in different languages.

Web browser

32-bit

Internet Explorer 6.0 SP1 or later

64-bit

Internet Explorer 7.0 or later

You cannot install AutoCAD if Microsoft Internet Explorer 6.0 with Service Pack 1 (or later) is not installed on the installation workstation. You can download Internet Explorer from the Microsoft website: http://www.microsoft.com/downloads/

Processor

32-bit

Intel® Pentium® 4 processor or AMD® Athlon, 2.2 GHz or greater

or

Intel or AMD Dual Core processor, 1.6 GHz or greater

64-bit

AMD 64 or Intel EM64T

RAM

32-bit

1 GB (Windows XP SP2)

2 GB or greater (Windows Vista)

64-bit

2 GB

Graphics card

1280 x 1024 32-bit color video display adapter (True Color) 128 MB or greater, OpenGL®, or Direct3D® capable workstation class graphics card.

For Windows Vista, a Direct3D capable workstation class graphics card with 128 MB or greater is required1024 x 768 VGA with True Color (minimum)

  • Requires a Windows-supported display adapter.
  • For graphic cards that support Hardware Acceleration, DirectX 9.0c, or later, must be installed.
  • Installing from the ACAD.msi file does not install DirectX 9.0c, or later. Manual installation of DirectX is required, in this circumstance, for Hardware Acceleration to be configured.

Hard disk

750 MB for instllation (Windows XP SP2)

2 GB available not including installation (Windows Vista)

Pointing device

Mouse, trackball, or other device

DVD/CD-ROM

Any speed (for installation only)

32-bit

Download (ESD) and installation from DVD or CD-ROM

64-bit

Download or DVD

Optional hardware

Printer or plotter

Digitizer

Modem or access to an Internet connection

Network interface card

Additional recommendations for 3D use

Hardware/Software

Requirement

Notes

Operating system

32-Bit

Windows Vista Enterprise

Windows Vista Business

Windows Vista Ultimate

Windows Vista Home Premium

Windows XP Professional, Service Pack 2

Windows XP Home, Service Pack 2

64-Bit

Windows Vista Enterprise

Windows Vista Business

Windows Vista Ultimate

Windows Vista Home Premium

Windows XP Professional

It is recommended that non-English language versions of AutoCAD be installed on an operating system with a user interface language that matches the code page of the AutoCAD language. A code page provides support for character sets used in different languages.

Whether the Windows operating system is the 32-bit or the 64-bit version is automatically detected when installing AutoCAD. The appropriate version of AutoCAD will be installed. The 32-bit version of AutoCAD cannot be installed on a 64-bit version of Windows.

Processor

Intel® Pentium® 4 processor or AMD® Athlon, 2.2 GHz or greater

or

Intel or AMD Dual Core processor, 1.6 GHz or greater

RAM

2 GB (or greater)

Graphics card

1280 x 1024 32-bit color video display adapter (True Color) 128 MB or greater, OpenGL®, or Direct3D® capable workstation class graphics card.

For Windows Vista, a Direct3D capable workstation class graphics card with 128 MB or greater is required1024 x 768 VGA with True Color (minimum)

  • For graphic cards that support Hardware Acceleration, DirectX 9.0c, or later, must be installed.
  • Installing from the ACAD.msi file does not install DirectX 9.0c, or later. Manual installation of DirectX is required, in this circumstance, for Hardware Acceleration to be configured.

For more information about tested and certified graphics cards, visit http://www.autodesk.com/autocad-graphicscard

Hard disk

2 GB (in addition to the 1 GB or above required for installation)

NoteAdobe Flash Player is no longer installed by default. If a suitable version of Flash is not currently installed on your system, a message is displayed requesting that you download it from Adobe’s website. If you do not have Internet access, you can also access the Flash installer on the AutoCAD product media.


Install AutoCAD

System Requirements
Install Autodesk Products for an Individual User
Register and Activate AutoCAD
Install Autodesk Products for an Individual User >
Install AutoCAD

This section contains information for installing AutoCAD on a stand-alone computer. You must have administrative permissions to install AutoCAD.

Your DVD or CDs are required to install AutoCAD. Insert the AutoCAD 2009 DVD or CD 1 to start the installation process. Follow the prompts to complete the installation.

To install AutoCAD using default values on a stand-alone computer

This is the fastest means of installing AutoCAD on your system. Only default values are used which means it is a typical installation being installed to C:\Program Files\AutoCAD 2009. The text editor defaults for Windows NotePad and Express Tools are included.

  1. Insert the AutoCAD DVD, or the first CD, into your computer's drive.
  2. In the AutoCAD Installation wizard, click Install Products.
  3. Next, select the product(s) you want to install and click Next.
    NoteAutoCAD Design Review 2009 is not installed by default when you install AutoCAD. Some AutoCAD features require that Design Review be installed to work properly. Design Review is the replacement viewer for DWF Viewer. For more information about the affected features, see Features that Require Design Review
  4. Review the Autodesk software license agreement for your country or region. You must accept this agreement to proceed with the installation. Choose your country or region, click I Accept, and then click Next.
    NoteIf you do not agree to the terms of the license and want to terminate the installation, click Cancel.
  5. On the Products and User Information page, enter your serial number and user information and click Next.
    ImportantThe information you enter here is permanent and is displayed in the AutoCAD window (accessed by Menu browser [image] Help [image] About) on your computer. Because you can't change this information later without uninstalling the product, make sure you enter the correct information now.
  6. If you do not wish to make configuration changes on the Review - Configure - Install page, select Install. Then select Yes, to continue installing using the default configuration.

    The wizard does the following;

    • Uses a Typical installation, which installs the most common application features. To see which features are included in a Typical installation, refer to Typically Installed Features.
    • Includes the Express Tools library of productivity tools that extend the power of AutoCAD.
    • Installs AutoCAD to the default install path of C:\Program Files\AutoCAD 2009.
  7. Click Install.

To install AutoCAD using configured values on a stand-alone computer

With this installation method, you can fine-tune exactly what gets installed by using the Configure option. You can alter the installation type, the install path, license type, and the default text editor. You can also choose to install material libraries.

  1. Insert the AutoCAD DVD, or the first CD, into your computer's drive.
  2. In the AutoCAD Installation wizard, click Install Products.
  3. Next, select the product(s) you want to install and click Next.
  4. Review the Autodesk software license agreement for your country or region. You must accept this agreement to proceed with the installation. Choose your country or region, click I Accept, and then click Next.
    NoteIf you do not agree to the terms of the license and want to terminate the installation, click Cancel.
  5. On the Products and User Information page, enter your user information and click Next.
    ImportantThe information you enter here is permanent and is displayed in the AutoCAD window (accessed by Menu browser [image] Help [image] About) on your computer. Because you can't change this information later without uninstalling the product, make sure you enter the correct information now.
  6. On the Review - Configure - Install page, click Configure to make configuration changes such as installation type, installing optional tools, or changing the installation path.
  7. On the Select the License Type page, you can choose to install a Stand-alone, or Network license. Click Next.
  8. On the Select the Installation Type page, you can choose to make the following configuration changes:
    • Typical - Installs the most common application features.
    • Custom - Installs only the application features that you select from the Select Features To Install list:
      CAD Standards | Contains tools for reviewing design files for compliance with your standards.
      Database | Contains database access tools.
      Dictionaries | Contains multi-language dictionaries.
      Drawing Encryption | Allows you to use the Security Options dialog box to protect a drawing with a password.
      Express Tools | Contains AutoCAD support tools and utilities (not supported by Autodesk).
      Fonts | Contains AutoCAD fonts and TrueType fonts.
      Autodesk Impression Toolbar | The Impression toolbar allows you to quickly export any view to Autodesk Impression for advanced line effects.
      Material Library | The Material library contains over 300 professionally built materials to apply to your model.
      New Features Workshop | Contains animated demos, exercises, and sample files to help users learn the new features.
      Portable License Utility | Contains portable license management tools.
      Migrate Custom Settings | Migrates custom settings and files from a previous version of your product to this version. See Migrate Custom Settings.
      Reference Manager | Allows users to view and edit the paths of externally referenced files associated with a drawing.
      Samples | Contains various feature sample files.
      Tutorials | Contains tutorials.
      VBA Support | Contains Microsoft Visual Basic for Applications support files.
      NoteAutodesk Impression availability is limited. Please check your local Autodesk website to see if Impression is available in your country.
    • Product Install Path - Specifies the drive and location where AutoCAD will be installed.
    • Create a Desktop Shortcut - Choose whether to display the AutoCAD shortcut icon on your desktop. A product icon is displayed on your desktop by default. Clear the check box if you do not want to display the shortcut icon.
  9. Click another product tab to configure another product, or Next and then Configuration Complete to return to the Review - Configure - Install page. Then, click Install.
    NoteIf you want a printed copy of your configuration settings, click the Print button.
  10. On the Installation Complete page, choose from the following:

    View the installation log file

    If you want to view the installation log file, its location is displayed.

    View the AutoCAD Readme

    The Readme file is opened from this page when you click Finish. This file contains information that was unavailable when the AutoCAD 2009 documentation was prepared. If you do not want to view the Readme file now, clear the check box next to Readme.

    NoteYou can also view the Readme file after you have installed AutoCAD.
  11. Click Finish.

You have successfully installed AutoCAD. You are now ready to register your product and start using the program. To register the product, start AutoCAD and follow the on-screen instructions.

NoteAutodesk does not recommend or support the distribution of an Autodesk product using imaging software. However, if you plan to use this method of distribution, please review the instructions detailed in Distribute the Product Using Imaging Software in the Network Administrator’s Guide.


Register and Activate AutoCAD

Install AutoCAD
Install Autodesk Products for an Individual User
Add or Remove Features
Install Autodesk Products for an Individual User >
Register and Activate AutoCAD

The first time you start AutoCAD, the Product Activation wizard is displayed. You can either activate AutoCAD at that time or run AutoCAD and activate it later. Until you register and enter a valid activation code for AutoCAD, you are operating the program in trial mode and the Product Activation wizard is displayed for 30 days from the first time that you run the program. If after 30 days of running AutoCAD in trial mode you have not registered and provided a valid activation code, your only option is to register and activate AutoCAD. You will not be able to run in trial mode after the 30 days expires. Once you register and activate AutoCAD, the Product Activation wizard is no longer displayed.

The fastest and most reliable way to register and activate your product is by using the Internet. Simply enter your registration information and send it to Autodesk over the Internet. Once you submit your information, registration and activation occur almost instantly.

To register and activate AutoCAD

  1. Click Start menu (Windows) [image] All Programs (or Programs) [image] Autodesk [image] AutoCAD 2009 [image] AutoCAD 2009.
  2. In the AutoCAD 2009 Product Activation wizard, select Activate the Product, and then click Next.

    This starts the Register Today process.

  3. Click Register and Activate (Get an Activation Code).
  4. Click Next and follow the on-screen instructions.

    If you do not have Internet access, or if you want to use another method of registration, you can register and activate AutoCAD in one of the following ways:

    Email

    Create an email message with your registration information and send it to Autodesk.

    Fax or Post/Mail

    Enter your registration information, and fax or mail the information to Autodesk.


Add or Remove Features

Register and Activate AutoCAD
Install Autodesk Products for an Individual User
Reinstall or Repair AutoCAD
Install Autodesk Products for an Individual User >
Add or Remove Features

You can add or remove AutoCAD features at any time. For example, you may have chosen a Custom installation option when you first installed AutoCAD, but now you want to add features that you did not install originally. Or you may no longer need to use all of the features that were installed originally. You can add or remove features by using the Add or Remove Programs dialog box.

To add or remove features

  1. In the Control Panel (Windows), double-click Add or Remove Programs.
  2. In the Add or Remove Programs dialog box, click AutoCAD 2009, and then click Change/Remove.

    The AutoCAD Installation wizard re-opens in Maintenance Mode.

  3. Click Add or Remove Features.
  4. On the Add/Remove Features page, select a feature to install or uninstall. The icons to the left of the selections give you an indication of the action that will be taken.

    Indicates a feature that was originally not installed.

    Indicates a currently installed feature or a feature that you want to add.

    Indicates an originally installed feature that is chosen for removal.

    NoteIf you need to revert to the AutoCAD features that you selected in your original installation, click Cancel.

    Click Next.

  5. On the Update AutoCAD 2009 Installation page, click Next.
  6. On the Update Complete page, you are informed when the updates have been performed. Click Finish.


Reinstall or Repair AutoCAD

Add or Remove Features
Install Autodesk Products for an Individual User
Uninstall AutoCAD
Install Autodesk Products for an Individual User >
Reinstall or Repair AutoCAD

If you accidentally delete or alter files that are required by AutoCAD, AutoCAD might not perform correctly, and you might receive error messages when you try to execute a command or find a file. You can attempt to fix this problem by reinstalling or repairing AutoCAD. The reinstallation or repair uses the features that were part of the installation type you chose when you initially installed the program.

To reinstall or repair AutoCAD

  1. In the Control Panel (Windows), double-click Add or Remove Programs.
  2. In the Add or Remove Programs window, select AutoCAD 2009, and then click Change/Remove.

    The AutoCAD Installation wizard re-opens in Maintenance Mode.

  3. Click Repair AutoCAD 2009.
  4. On the Select Repair or Reinstall page, click one of the following, and then click Next:
    • Repair My AutoCAD 2009 Installation. This option replaces all registry entries that AutoCAD initially installed and restores AutoCAD 2009 to its default state. If you are missing AutoCAD files, use this option.
    • Reinstall My AutoCAD 2009 Installation. This option repairs the registry and reinstalls all files from the original installation. Use this option if the Repair My AutoCAD 2009 Installation option does not solve the problem.
  5. On the Repair AutoCAD 2009 page, click Next to start the process.
  6. On the Repair Complete page, you are informed when the repairs have been performed. Click Finish.


Uninstall AutoCAD

Reinstall or Repair AutoCAD
Install Autodesk Products for an Individual User
Features that Require Design Review
Install Autodesk Products for an Individual User >
Uninstall AutoCAD

When you uninstall AutoCAD, all components are removed. This means that even if you've previously added or removed components, or if you've reinstalled or repaired AutoCAD, the uninstall removes all AutoCAD installation files from your system.

To uninstall AutoCAD

  1. In the Control Panel (Windows), click Add or Remove Programs.
  2. In the Add or Remove Programs window, select AutoCAD 2009, and then click Change/Remove.
  3. Click Uninstall.
  4. On the Uninstall AutoCAD 2009 page, click Next to remove AutoCAD from the system.
  5. When informed that the product has been successfully uninstalled, click Finish.
NoteEven though AutoCAD is removed from your system, the software license remains. If you reinstall AutoCAD at some future time, you will not have to register and re-activate the program.


Features that Require Design Review

Uninstall AutoCAD
Install Autodesk Products for an Individual User
Installation Troubleshooting
Install Autodesk Products for an Individual User >
Features that Require Design Review

Design Review is a tool for reviewing and working with DWF files. DWF files are drawing files that have been converted so they can be transported over the Internet and then shared with others. In order to work with DWF files, you need to have Design Review installed.

If you want to use any of the following commands or functions with a DWF file, you neeed to have Design Review installed.

  • PUBLISH
  • PLOT
  • 3DDWF
  • PUBLISH TO WEB
  • EXPORT
  • MARKUP
  • DWFUNDERLAY
  • AUTOPUBLISH
  • SSM


Installation Troubleshooting

Features that Require Design Review
General Installation Issues
Installation Troubleshooting

This chapter provides solutions to installation issues and answers to commonly asked questions that may arise while installing your product(s).

Topics in this section

  • General Installation Issues
  • Deployment Issues
  • Licensing Issues
  • Networking Issues
  • Uninstall and Maintenance Issues


General Installation Issues

Installation Troubleshooting
Installation Troubleshooting
How can I check my graphics card driver to see if it needs to be updated?
Installation Troubleshooting >
General Installation Issues

This section outlines common issues and their solutions that may arise while performing a general install of your product(s).

Topics in this section

  • How can I check my graphics card driver to see if it needs to be updated?
  • What is the text editor used for?
  • When performing a Typical installation, what gets installed?
  • Why should I install the Materials Library?
  • Where are my product manuals?


How can I check my graphics card driver to see if it needs to be updated?

General Installation Issues
General Installation Issues
What is the text editor used for?
Installation Troubleshooting > General Installation Issues >
How can I check my graphics card driver to see if it needs to be updated?

It is recommended that you verify and update your graphics card driver to optimize your program. Use the following procedure to identify your current graphics card driver.

To identify your graphics card driver

  1. Start AutoCAD.
  2. At the command line, enter 3dconfig.
  3. In the Adaptive Degradation and Performance Tuning dialog box, click View Tune Log.
  4. Review the 3D Device section for information about your system's graphics card driver and driver version.
TipMany newer graphic cards offer tabbed pages where you can learn more precise information about your specific graphic card. If specific tab pages are present, refer to them instead of the Adapter tab.


What is the text editor used for?

How can I check my graphics card driver to see if it needs to be updated?
General Installation Issues
When performing a Typical installation, what gets installed?
Installation Troubleshooting > General Installation Issues >
What is the text editor used for?

The text editor you designate during installation is used for editing text files such as PGP and CUS dictionary files while you are running your product.


When performing a Typical installation, what gets installed?

What is the text editor used for?
General Installation Issues
Why should I install the Materials Library?
Installation Troubleshooting > General Installation Issues >
When performing a Typical installation, what gets installed?

A Typical installation includes the following features:

CAD Standards | Contains tools for reviewing design files for compliance with your standards.
Database | Contains database access tools.
Dictionaries | Contains multilanguage dictionaries.
Drawing Encryption | Allows you to use the Security Options dialog box to protect a drawing with a password.
Express Tools | Contains AutoCAD support tools and utilities.
Fonts | Contains program fonts. (True Type fonts are automatically installed with the program.)
Autodesk Impression Toolbar | The Impression toolbar allows you toexport any view for advanced line effects.
New Features Workshop | Contains animated demos, exercises, and sample files to help users learn new features.
Portable License Utility | Contains a tool for moving a stand-alone license between computers.
Migrate Custom Settings | Allows you to migrate custom settings and files from previous releases. For more information, see Migrate Custom Settings.
Reference Manager | Allows you to view and edit the paths of externally referenced files associated with a drawing.
Samples | Contains various feature sample files.
VBA Support | Contains Microsoft Visual Basic for Applications support files.
NoteAutodesk Impression availability is limited. Please check your local Autodesk website to see if Impression is available in your country.


Why should I install the Materials Library?

When performing a Typical installation, what gets installed?
General Installation Issues
Where are my product manuals?
Installation Troubleshooting > General Installation Issues >
Why should I install the Materials Library?

The Materials Library contains over 300 professionally made materials that you can immediately apply to objects in your model. They can also act as a basis for custom materials that you want to create.

For more information regarding materials, see Materials and Textures.


Where are my product manuals?

Why should I install the Materials Library?
General Installation Issues
Deployment Issues
Installation Troubleshooting > General Installation Issues >
Where are my product manuals?

All documentation created for Autodesk products are built in two different formats: PDF and CHM.

  • PDF files are made available during installation; click the Documentation link in the installer.
  • CHM files are available after the product is installed; they are accessed in the Help system in the product.

The entire content of the PDF files are available from within your installed product’s Help system.

Files are also installed to the \AutoCAD\Help folder.


Deployment Issues

Where are my product manuals?
Installation Troubleshooting
Is there a checklist I can refer to when performing a deployment?
Installation Troubleshooting >
Deployment Issues

This section outlines common issues and their solutions with regards to software deployments.

Topics in this section

  • Is there a checklist I can refer to when performing a deployment?
  • Where should deployments be located?
  • What are the default search paths and file location settings?
  • Along with defining search paths and file location, can files be added?
  • Where can I check if service packs are available for my software?
  • How do I extract an MSP file?
  • Can Online Resource settings be modified later?
  • Where can I learn about InfoCenter?
  • What are information channels?
  • What are the benefits to enabling CAD Manager Channels?
  • What are RSS feeds and how do they benefit my installation?
  • Where can I learn about InfoCenter search locations?
  • How do I set or customize search locations?


Is there a checklist I can refer to when performing a deployment?

Deployment Issues
Deployment Issues
Where should deployments be located?
Installation Troubleshooting > Deployment Issues >
Is there a checklist I can refer to when performing a deployment?

The Network Administrator Guide contains a complete section that describes preliminary actions and the entire deployment process. See Preliminary Tasks for a Network Deployment.


Where should deployments be located?

Is there a checklist I can refer to when performing a deployment?
Deployment Issues
What are the default search paths and file location settings?
Installation Troubleshooting > Deployment Issues >
Where should deployments be located?

Shared folders are required for both network license and multi-seat stand-alone methods of installation. The shared folder (network share) is created before you run the Installation wizard and is where product deployments are stored.

It is recommended that you name the network share folder Deployments on the desktop of the system where you want deployments stored. You can then add subfolders inside the shared Deployments folder that clearly convey the names of products you plan to deploy. For example:

Any subfolders that are placed inside a shared folder are automatically shared.

TipYou must have Full Control permissions set for your shared folder when you are creating your deployment images. Read permissions are necessary to access the network share and administrative permissions on the workstation where the program is deployed.


What are the default search paths and file location settings?

Where should deployments be located?
Deployment Issues
Along with defining search paths and file location, can files be added?
Installation Troubleshooting > Deployment Issues >
What are the default search paths and file location settings?

Support file locations are automatically set during the installation process. Support files include drivers, menus, and optional, user-defined settings such as dictionary and customization files. Predefined paths are specified for the support files.

Support File Search Path | Specifies the folders in which the program should look for text fonts, customization files, plug-ins, drawings to insert, linetypes, and hatch patterns that are not in the current folder.
Customization Files | Specifies the names and locations of various types of files. Main Customization File: Specifies the default location of the main customization file (acad.cui). Enterprise Customization File: Specifies the location of an enterprise customization file. Custom Icon Location: Specifies the location for custom icons used in customization files.
Dictionary and Font Files | Specifies a number of optional settings. Custom Dictionary File: Specifies a custom dictionary to use (if you have one). Alternate Font File: Specifies the location of the font file to use if the original font cannot be located and an alternate font is not specified in the font mapping file. Font Mapping File: Specifies the location of the file that defines how to convert fonts that cannot be found.
Printer Support File Path | Specifies search path settings for printer support files. Printer Configuration Search Path: Specifies the path for printer configuration files (PC3 files). Printer Description File Search Path: Specifies the path for files with a .pmp file extension, or printer description files. Plot Style Table Search Path: Specifies the path for files with an .stb or .ctb extension, or plot style table files (both named plot style tables and color-dependent plot style tables).
Automatic Save File Location | Specifies the path for the file created when you select Automatic Save on the Open and Save tab.
Color Book Locations | Specifies the path for color book files that can be used when specifying colors in the Select Color dialog box. You can define multiple folders for each path specified. This option is saved with the user profile.
Data Sources Location | Specifies the path for database source files. Changes to this setting do not take effect until you close and restart the program.
Template Settings | Specifies the drawing template settings. Drawing Template File Location: Specifies the path to locate drawing template files used by the Start Up wizard and New dialog box. Sheet Set Template File Location: Specifies the path to locate sheet set template files used by the Create Sheet Set wizard. Default Template File Name for QNEW: Specifies the drawing template file used by the QNEW command. Default Template for Sheet Creation and Page Setup Overrides: Specifies the default template file that is used for creating new sheets and for storing page setup overrides that can be applied to Publish operations from the Sheet Set Manager.
Tool Palette File Locations | Specifies the path for tool palette support files.
Log File Locations | Specifies the path for the log file created when you select Maintain a Log File on the Open and Save tab.
Plot and Publish Log File Location | Specifies the path for the log file that is created if you select the Automatically Save Plot and Publish Log option on the Plot and Publish tab of the OPTION command.
Temporary Drawing File Location | Specifies the location to store temporary files. This program creates temporary files and then deletes them when you exit the program. If you plan to run the program from a write-protected folder (for example, if you are working on a network or opening files from a CD), specify an alternate location for your temporary files. The folder you specify must not be write-protected.
Temporary External Reference File Location | Specifies the location of external reference (xref) files. This location is used for the copy of the xref when you select Enabled with Copy in the Demand Load Xrefs list on the Open and Save tab.
Texture Maps Search Path | Specifies the folders to search for rendering texture maps.
i-drop Associated File Location | Specifies the location of data files associated with i-drop content. When the location is not specified, the location of the current drawing file is used.


Along with defining search paths and file location, can files be added?

What are the default search paths and file location settings?
Deployment Issues
Where can I check if service packs are available for my software?
Installation Troubleshooting > Deployment Issues >
Along with defining search paths and file location, can files be added?

Using the Add button, you can set paths to folders where files are stored. You cannot add specific files.


Where can I check if service packs are available for my software?

Along with defining search paths and file location, can files be added?
Deployment Issues
How do I extract an MSP file?
Installation Troubleshooting > Deployment Issues >
Where can I check if service packs are available for my software?

To find out if a patch or Service Pack is available for your product, visit the Autodesk Product Support page at http://support.autodesk.com/.


How do I extract an MSP file?

Where can I check if service packs are available for my software?
Deployment Issues
Can Online Resource settings be modified later?
Installation Troubleshooting > Deployment Issues >
How do I extract an MSP file?

A Microsoft Patch (MSP) file is usually contained in a Service Pack executable that you download from the Autodesk Product Support website. To extract the MSP file from the executable, run the patch program from the Windows command prompt using the /e switch.

Pay particular attention to the location where the files are extracted. For details about using the patch file, review the Readme file for that patch.


Can Online Resource settings be modified later?

How do I extract an MSP file?
Deployment Issues
Where can I learn about InfoCenter?
Installation Troubleshooting > Deployment Issues >
Can Online Resource settings be modified later?

Yes. If you want to change the state of online resources after a product is installed, you can do that from the CAD Manager Control utility. The CAD Manager Control utility is installed separately from AutoCAD.

From the Installation wizard, select Install Tools and Utilities and then select the CAD Manager Control utility. After installation is complete, you can start the utility from the Start menu (Windows). Click All Programs (or Programs) [image] Autodesk [image] CAD Manager Tools [image] CAD Manager Control Utility.


Where can I learn about InfoCenter?

Can Online Resource settings be modified later?
Deployment Issues
What are information channels?
Installation Troubleshooting > Deployment Issues >
Where can I learn about InfoCenter?

You can use InfoCenter to enter a question for help, display the Communication Center panel for product updates and announcements, or display the Favorites panel to access saved topics. For more information, refer to Search For and Receive Information.


What are information channels?

Where can I learn about InfoCenter?
Deployment Issues
What are the benefits to enabling CAD Manager Channels?
Installation Troubleshooting > Deployment Issues >
What are information channels?

The Communication Center component of InfoCenter allows you to receive announcements from various information channels. Through information channels, you can receive the following:

  • Product Support information, including maintenance patch notifications.
  • Subscription Center announcements and subscription program news, as well as links to e-Learning Lessons, if you are an Autodesk subscription member.
  • Notifications of new articles and tips posted on Autodesk websites.


What are the benefits to enabling CAD Manager Channels?

What are information channels?
Deployment Issues
What are RSS feeds and how do they benefit my installation?
Installation Troubleshooting > Deployment Issues >
What are the benefits to enabling CAD Manager Channels?

CAD Manager Channels allow access to Internet-based content and information feeds from a specified feed location.


What are RSS feeds and how do they benefit my installation?

What are the benefits to enabling CAD Manager Channels?
Deployment Issues
Where can I learn about InfoCenter search locations?
Installation Troubleshooting > Deployment Issues >
What are RSS feeds and how do they benefit my installation?

An RSS feed is a live link you initiate by subscribing to someone’s website. Once subscribed, the primary benefit is a constantly updating stream of content that is delivered to your system in the form of summarized articles, forum threads, blog posts, and so on. RSS stands for Rich Site Summary (or Really Simple Syndication).


Where can I learn about InfoCenter search locations?

What are RSS feeds and how do they benefit my installation?
Deployment Issues
How do I set or customize search locations?
Installation Troubleshooting > Deployment Issues >
Where can I learn about InfoCenter search locations?

You can use InfoCenter to search multiple sources (for example, Help and specified files) at one time, or choose to search a single file or location.

For more information, refer to Search for Information.


How do I set or customize search locations?

Where can I learn about InfoCenter search locations?
Deployment Issues
Licensing Issues
Installation Troubleshooting > Deployment Issues >
How do I set or customize search locations?

InfoCenter Search and Communication Center settings can be set in the InfoCenter Settings dialog box or in the CAD Manager Control utility. You must use the CAD Manager Control utility to specify CAD Manager Channel settings.

See Specify InfoCenter Settings for more information regarding the settings you can configure.


Licensing Issues

How do I set or customize search locations?
Installation Troubleshooting
What is the difference between a stand-alone license and a network license?
Installation Troubleshooting >
Licensing Issues

This section outlines common issues and their solutions with regards to software licenses and licensing your product(s).

Topics in this section

  • What is the difference between a stand-alone license and a network license?
  • What is the benefit to using a network licensed version of the software?
  • What is Internet Explorer used for?


What is the difference between a stand-alone license and a network license?

Licensing Issues
Licensing Issues
What is the benefit to using a network licensed version of the software?
Installation Troubleshooting > Licensing Issues >
What is the difference between a stand-alone license and a network license?

Stand-alone licensed products are registered and activated to an individual workstation. While the software can be installed on multiple systems in your facility, the license only allows one system to be operational. The Portable License Utility can be used if a license needs to be transferred to another system. If you need to run more systems, you need to purchase more stand-alone licensed products, or consider converting to network licenses.

Network licensed products rely on the Network License Manager to keep track of software licenses. The software can be installed and run on multiple systems, up to the maximum number of licenses you’ve purchased. The Network License Manager “checks out” licenses until they are all in use. No further systems can run the program until a license is “checked in.” If you need to run more systems, you can purchase additional licenses for the Network License Manager to maintain.


What is the benefit to using a network licensed version of the software?

What is the difference between a stand-alone license and a network license?
Licensing Issues
What is Internet Explorer used for?
Installation Troubleshooting > Licensing Issues >
What is the benefit to using a network licensed version of the software?

Network licensed products are recommended for large drafting/design facilities, classrooms, and lab environments. The main advantage is that you can install products on more systems than the number of licenses you have purchased (for example, purchasing 25 licenses but installing on 40 workstations). At any one time, products will run on the maximum number of systems for which you have licenses. This means you get a true floating license. If software needs to be run on more systems, additional licenses can be purchased.

Registration and activation occurs only once and the licenses are maintained on your Network License Server.


What is Internet Explorer used for?

What is the benefit to using a network licensed version of the software?
Licensing Issues
Networking Issues
Installation Troubleshooting > Licensing Issues >
What is Internet Explorer used for?

After installing your product, you can operate in trial mode for a given number of days. Whenever you launch the program, you are prompted to activate the software. When you choose to activate the software, Internet Explorer makes this process much faster. Once you entered your registration data and submit it to Autodesk, an activation code is returned and you are not prompted again during startup.


Networking Issues

What is Internet Explorer used for?
Installation Troubleshooting
When installing tools and utilities, which selections are applicable for a multi-seat stand-alone installation?
Installation Troubleshooting >
Networking Issues

This section outlines common issues and their solutions with regards to performing a network installation or configuring your network license server(s).

Topics in this section

  • When installing tools and utilities, which selections are applicable for a multi-seat stand-alone installation?
  • When installing tools and utilities, which selections are applicable for a stand-alone installation?
  • Where do I find my server name?
  • If I choose to create a log file, what kind of information does the log file contain?
  • When specifying user workstation settings, I’m given the option to specify a profile. What are profiles?
  • Can I create custom desktop shortcuts?
  • What happens when you choose to append or merge service packs?
  • What is an administrative image (MSI) file?
  • What is the impact of selecting all products to be included in the administrative image?


When installing tools and utilities, which selections are applicable for a multi-seat stand-alone installation?

Networking Issues
Networking Issues
When installing tools and utilities, which selections are applicable for a stand-alone installation?
Installation Troubleshooting > Networking Issues >
When installing tools and utilities, which selections are applicable for a multi-seat stand-alone installation?

Since a multi-seat stand-alone licensed product does not rely upon a license server to manage or activate the license, the only tool that is beneficial is the Autodesk CAD Manager tool.

You need the CAD Manager tool if you want to make changes to CAD Manager Channels.


When installing tools and utilities, which selections are applicable for a stand-alone installation?

When installing tools and utilities, which selections are applicable for a multi-seat stand-alone installation?
Networking Issues
Where do I find my server name?
Installation Troubleshooting > Networking Issues >
When installing tools and utilities, which selections are applicable for a stand-alone installation?

The Autodesk CAD Manager tool is the only tool that is beneficial to a stand-alone licensed product. With the CAD Manager tool, you can modify CAD Manager Channels.


Where do I find my server name?

When installing tools and utilities, which selections are applicable for a stand-alone installation?
Networking Issues
If I choose to create a log file, what kind of information does the log file contain?
Installation Troubleshooting > Networking Issues >
Where do I find my server name?

When installing a network licensed product, you must specify the name of the server that will run the Network License Manager. If you don’t know the server name, you can quickly find it by opening a Windows command prompt on the system that will be the Network License Manager. At the prompt, enter ipconfig /all and note the Host Name entry.


If I choose to create a log file, what kind of information does the log file contain?

Where do I find my server name?
Networking Issues
When specifying user workstation settings, I’m given the option to specify a profile. What are profiles?
Installation Troubleshooting > Networking Issues >
If I choose to create a log file, what kind of information does the log file contain?

There are two types of log files that can be generated that monitor information about deployments and installations.

The Network log file keeps a record of all workstations that run the deployment. The log lists the user name, workstation name, and the status of the installation. Refer to this file for status information and details about problems that users may have encountered during installation.

The Client log file contains detailed installation information for each workstation. This information may be useful in diagnosing installation problems. The client log is located in the \Temp directory of each client workstation.


When specifying user workstation settings, I’m given the option to specify a profile. What are profiles?

If I choose to create a log file, what kind of information does the log file contain?
Networking Issues
Can I create custom desktop shortcuts?
Installation Troubleshooting > Networking Issues >
When specifying user workstation settings, I’m given the option to specify a profile. What are profiles?

Profiles are created on the Profiles tab of the Options dialog box. Profiles can contain configuration settings for just about anything that is not a drawing based system variable. For example, a profile can contain things like support paths, grip settings, and plot settings.

When you specify a profile on the Specify User Preferences page during the deployment process, it ensures that all workstations that use that deployment to install the product will be configured the same way.


Can I create custom desktop shortcuts?

When specifying user workstation settings, I’m given the option to specify a profile. What are profiles?
Networking Issues
What happens when you choose to append or merge service packs?
Installation Troubleshooting > Networking Issues >
Can I create custom desktop shortcuts?

You can choose to create custom desktop shortcuts that use command line switches to specify several options when you start the program. For example, command line switches can be set to run a script during program launch, create a drawing based on a template or prototype drawing, or designate a workspace that should be restored on startup.

For more information, see Customize Startup.


What happens when you choose to append or merge service packs?

Can I create custom desktop shortcuts?
Networking Issues
What is an administrative image (MSI) file?
Installation Troubleshooting > Networking Issues >
What happens when you choose to append or merge service packs?

When you append a service pack, the service pack is applied to the current deployment only. Multiple service packs may be appended to a deployment. The service pack file is included in the deployment and the service pack is applied after the product is deployed.

When you merge a service pack, the service pack is merged into the administrative image. Once merged, a service pack may not be removed from the administrative image. Multiple service packs may be included in a single administrative image.

You can choose to append or merge service packs from the Include Service Packs page when creating a deployment.


What is an administrative image (MSI) file?

What happens when you choose to append or merge service packs?
Networking Issues
What is the impact of selecting all products to be included in the administrative image?
Installation Troubleshooting > Networking Issues >
What is an administrative image (MSI) file?

An administrative image is a collection of shared file resources created during the deployment process and is used by deployments to install the program to networked workstations. Service packs (patches) can be applied to an administrative image when you create the deployment. A .msi file is a Microsoft Installer file.


What is the impact of selecting all products to be included in the administrative image?

What is an administrative image (MSI) file?
Networking Issues
Uninstall and Maintenance Issues
Installation Troubleshooting > Networking Issues >
What is the impact of selecting all products to be included in the administrative image?

If you elect to include all products in your deployment, the administrative image will be larger. You should select all products only when you create multiple deployments from this image and prefer not to use the installation disk. If there are products you rarely or never use, and you do not expect to create additional deployments, you should only select a subset of products.

You can still create a deployment at a later date, and include additional products, but you need to create a new administrative image. You need the installation media to do so.


Uninstall and Maintenance Issues

What is the impact of selecting all products to be included in the administrative image?
Installation Troubleshooting
When adding or removing features, how can I tell what features get installed by default?
Installation Troubleshooting >
Uninstall and Maintenance Issues

This section outlines common issues and their solutions with regards to adding and removing features, reinstalling or repairing your installation, and uninstalling products.

Topics in this section

  • When adding or removing features, how can I tell what features get installed by default?
  • Is it possible to change the installation folder when adding or removing features?
  • When should I reinstall the product instead of a repair?
  • Do I need my original disk to reinstall my software?
  • After repairing my installation, is it possible to recover my settings?
  • When I uninstall my software, what files are left on my system?


When adding or removing features, how can I tell what features get installed by default?

Uninstall and Maintenance Issues
Uninstall and Maintenance Issues
Is it possible to change the installation folder when adding or removing features?
Installation Troubleshooting > Uninstall and Maintenance Issues >
When adding or removing features, how can I tell what features get installed by default?

To quickly see what gets installed during a typical, default installation, click the Restore Defaults button on the Add/Remove Features page.

CAD Standards | Contains tools for reviewing design files for compliance with your standards.
Database | Contains database access tools.
Dictionaries | Contains multilanguage dictionaries.
Drawing Encryption | Allows you to use the Security Options dialog box to protect a drawing with a password.
Express Tools | Contains AutoCAD support tools and utilities.
Fonts | Contains program fonts. (True Type fonts are automatically installed with the program.)
Autodesk Impression Toolbar | The Impression toolbar allows you toexport any view for advanced line effects.
Material Library | Contains over 300 professionally built materials to apply to a model.
New Features Workshop | Contains animated demos, exercises, and sample files to help users learn new features.
Portable License Utility | Contains a tool for moving a stand-alone license between computers.
Migrate Custom Settings | Allows you to migrate custom settings and files from previous releases. For more information, see Migrate Custom Settings.
Reference Manager | Allows you to view and edit the paths of externally referenced files associated with a drawing.
Samples | Contains various feature sample files.
Tutorials | Contains product lessons.
VBA Support | Contains Microsoft Visual Basic for Applications support files.


Is it possible to change the installation folder when adding or removing features?

When adding or removing features, how can I tell what features get installed by default?
Uninstall and Maintenance Issues
When should I reinstall the product instead of a repair?
Installation Troubleshooting > Uninstall and Maintenance Issues >
Is it possible to change the installation folder when adding or removing features?

Once your product is installed, you cannot change the installation path from the Add/Remove Features page. Changing the path while adding features results in program corruption, so it is not an option.


When should I reinstall the product instead of a repair?

Is it possible to change the installation folder when adding or removing features?
Uninstall and Maintenance Issues
Do I need my original disk to reinstall my software?
Installation Troubleshooting > Uninstall and Maintenance Issues >
When should I reinstall the product instead of a repair?

You should reinstall your product if you accidentally delete or alter files that are required by the program. Missing or altered files adversely affect the performance of your product and cause error messages when you try to execute a command or find a file.

If an attempt to repair an installation fails, reinstalling is the next best option.


Do I need my original disk to reinstall my software?

When should I reinstall the product instead of a repair?
Uninstall and Maintenance Issues
After repairing my installation, is it possible to recover my settings?
Installation Troubleshooting > Uninstall and Maintenance Issues >
Do I need my original disk to reinstall my software?

When performing a reinstall of the product, you do not need to have the original DVD or CD on hand. Installation data is cached locally on your drive and that data is reused when reinstalling.


After repairing my installation, is it possible to recover my settings?

Do I need my original disk to reinstall my software?
Uninstall and Maintenance Issues
When I uninstall my software, what files are left on my system?
Installation Troubleshooting > Uninstall and Maintenance Issues >
After repairing my installation, is it possible to recover my settings?

Custom settings can be exported and later re-imported to the same system in case you have to repair the installation of your program.

For more detailed information regarding exporting and importing custom settings, see Export and Import Custom Settings from the Same Release.


When I uninstall my software, what files are left on my system?

After repairing my installation, is it possible to recover my settings?
Uninstall and Maintenance Issues
Installation Troubleshooting > Uninstall and Maintenance Issues >
When I uninstall my software, what files are left on my system?

If you uninstall the product, some files remain on your system such as files you created or edited (drawings or custom menus).

Your license file also stays on your workstation when you uninstall your product. If you reinstall on the same workstation, the license information remains valid and you do not have to reactivate the product.


Comments?

Using this form sends your comments to the Autodesk Technical Publications group responsible for this documentation.

Topic title and location (do not edit):
Name (optional):
         Email (optional):
Comments:

Note: This form is not intended as a way for you to receive feedback or technical support. The information you provide will be used to enhance future updates to the documentation. Thanks!